

.t3-mainnav .navbar {
  color: #666;
  margin-bottom: 0;
  margin-top: 0;
}
.t3-mainnav .navbar-inner {
  min-height: 40px;
  padding: 0;
  background: transparent;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.t3-mainnav .navbar .nav {
  margin: 0;
  float: right;
}
.t3-mainnav .navbar .nav > li > a {
  border-top: 0;
  padding: 10px 20px;
  text-shadow: none;
  font-size: 15px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 10px;
  color: #88abc2;
}
.t3-mainnav .navbar .nav > li > a:focus,
.t3-mainnav .navbar .nav > li > a:hover {
  background-color: #fff;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top,#fff,#fff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#fff));
  background-image: -webkit-linear-gradient(top,#fff,#fff);
  background-image: -o-linear-gradient(top,#fff,#fff);
  background-image: linear-gradient(to bottom,#fff,#fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  text-shadow: none;
  outline: none;
  border-radius: 2px 2px 0px 0px;
  color: #49708a;
}
.t3-mainnav .navbar .nav > .active > a,
.t3-mainnav .navbar .nav > .active > a:hover,
.t3-mainnav .navbar .nav > .active > a:focus {
  color: #88abc2;
  text-shadow: none;
  background-color: none;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top,#fff,#fff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#fff));
  background-image: -webkit-linear-gradient(top,#fff,#fff);
  background-image: -o-linear-gradient(top,#fff,#fff);
  background-image: linear-gradient(to bottom,#fff,#fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 2px 2px 0px 0px;
  border: 2px solid ;
  outline: none;
}
.t3-mainnav .navbar .btn-navbar {
  float: left;
  padding: 5px 10px;
  margin: 5px 20px 0;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #bed4e3;
  background-image: -moz-linear-gradient(top,#bed4e3,#bed4e3);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#bed4e3),to(#bed4e3));
  background-image: -webkit-linear-gradient(top,#bed4e3,#bed4e3);
  background-image: -o-linear-gradient(top,#bed4e3,#bed4e3);
  background-image: linear-gradient(to bottom,#bed4e3,#bed4e3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbed4e3', endColorstr='#ffbed4e3', GradientType=0);
  border-color: #bed4e3 #bed4e3 #88b1cd;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #bed4e3;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}
.t3-mainnav .navbar .btn-navbar:hover,
.t3-mainnav .navbar .btn-navbar:focus,
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active,
.t3-mainnav .navbar .btn-navbar.disabled,
.t3-mainnav .navbar .btn-navbar[disabled] {
  color: #fff;
  background-color: #bed4e3;
  *background-color: #acc8dc;
}
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active {
  background-color: #9abdd4 \9;
}
.t3-mainnav .navbar .btn-navbar [class^="icon-"],
.t3-mainnav .navbar .btn-navbar [class^=" icon-"] {
  color: #88abc2;
  text-shadow: none;
}
.t3-mainnav .dropdown .caret {
  margin-left: 5px;
}
.t3-mainnav .dropdown-menu {
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  box-shadow: 0 0px 0px rgba(0,0,0,0.2);
}
.t3-mainnav .dropdown-menu li > a {
  padding: 5px 20px;
  text-shadow: none;
  font-family: 'Lato', sans-serif;
}
.t3-mainnav .dropdown-menu li:first-child > a {
  border-top: 0;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:before {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ebf7f8;
  border-bottom-color: #ebf7f8;
  position: absolute;
  top: -7px;
  left: 9px;
}
.t3-mainnav .dropdown-menu .disabled > a,
.t3-mainnav .dropdown-menu .disabled > a:hover {
  color: #999;
}
.t3-mainnav .dropdown-menu .disabled > a:hover {
  background-color: transparent;
}
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle {
  background-color: #fff;
  color: #49708a;
}
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #fff;
  color: #88abc2;
}
.t3-mainnav .navbar .nav li.dropdown > a:hover .caret,
.t3-mainnav .navbar .nav li.dropdown > a:focus .caret {
  border-top-color: #49708a;
  border-bottom-color: #49708a;
}
.t3-mainnav .navbar .nav li.dropdown.open > .dropdown-toggle,
.t3-mainnav .navbar .nav li.dropdown.active > .dropdown-toggle,
.t3-mainnav .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #fff;
  color: #88abc2;
}
.t3-mainnav .navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #88abc2;
  border-bottom-color: #88abc2;
}
.t3-mainnav .navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.t3-mainnav .navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.t3-mainnav .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #88abc2;
  border-bottom-color: #88abc2;
}

